<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>practica2</title>
	<link rel="stylesheet" type="text/css" href="ejercicio1.css">
</head>
<body>
	<div class="wrapper">
		<form action="" method="post" name="formulario" id="formulario">
		<div class="izdo">
			<p>
				<label>Introduce la serie de números</label>
			</p>
			<p>
				<label>1º</label><input name="nu1" type="number" id="nu1" value="">
			</p>
			<p>
				<label>2º</label><input name="nu2" type="number" id="nu2" value="">
			</p>
			<p>
				<label>3º</label><input name="nu3" type="number" id="nu3" value="">
			</p>
			<p>
				<label>4º</label><input name="nu4" type="number" id="nu4" value="">
			</p>
			<p>
				<label>5º</label><input name="nu5" type="number" id="nu5" value="">
			</p>
			<p>
				<label>6º</label><input name="nu6" type="number" id="nu6" value="">
			</p>
			<p>
				<label>7º</label><input name="nu7" type="number" id="nu7" value="">
			</p>
			<p>
				<label>8º</label><input name="nu8" type="number" id="nu8" value="">
			</p>
			<p>
				<label>9º</label><input name="nu9" type="number" id="nu9" value="">
			</p>
			<p>
				<label class="unico">10º</label><input name="nu10" type="number" id="nu10" value="">
			</p>
			<p>
				<input name="submit" type="button" onclick="ejecutar()" value="Ejecuta" id="boton">
		</div>
		<div class="dcho">
			<p>
				<label>Números pares en la serie</label>
			</p>
			<p>
				<input name="pares" type="number" id="pares" readonly><input name="pares2" type="text" id="pares2" readonly>
			</p>
			<p>
				<label>Número máximo</label>
			</p>
			<p>
				<input name="maximo" type="number" id="maximo" readonly>
			</p>
			<p>
				<label>Número mínimo</label>
			</p>
			<p>
				<input name="minimo" type="number" id="minimo" readonly>
			</p>
		</div>
	</form>
	</div>

<script type="text/javascript" src="ejercicio1.js"></script>
</body>
	

</html>